Bug 1851457 - Add perl-DateTime-Event-ICal into EPEL8
Summary: Add perl-DateTime-Event-ICal into EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-DateTime-Event-ICal
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1850757
Blocks: 1851453
TreeView+ depends on / blocked
 
Reported: 2020-06-26 14:59 UTC by Petr Pisar
Modified: 2020-07-16 00:28 UTC (History)
4 users (show)

Fixed In Version: perl-DateTime-Event-ICal-0.13-14.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-16 00:28:11 UTC
Type: Feature Request


Attachments (Terms of Use)

Description Petr Pisar 2020-06-26 14:59:59 UTC
I need perl-DateTime-Event-ICal for perl-DateTime-Format-ICal in EPEL8. Please build it there. I can do it if grant me dist-git permissions.

Comment 2 Fedora Update System 2020-06-30 16:19:17 UTC
FEDORA-EPEL-2020-fa10e53bce has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-fa10e53bce

Comment 3 Fedora Update System 2020-07-01 02:02:23 UTC
FEDORA-EPEL-2020-fa10e53bce has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-fa10e53bce

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-07-16 00:28:11 UTC
FEDORA-EPEL-2020-fa10e53bce has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.